Subject: Re: Displaying 'raw' mail

From: Yeo Eng Hee <[email-masked]>
Date: Thu, 16 Dec 1999 10:49:08 +0800 (SGT)

This is what's troublesome.  If I can see everything in raw, without
having to keep saving the attachments and finding out that they are
not useful, it would be save me lots of time, especially if I have
lots of mail to clear.

Regards,

Yeo Eng Hee

On Wed, 15 Dec 1999, Ed Arnold wrote:

> Date: Wed, 15 Dec 1999 19:31:28 -0700 (MST)
> From: Ed Arnold <[email-masked]>
> To: Yeo Eng Hee <[email-masked]>
> Subject: Re: Displaying 'raw' mail
> 
> When I get mail like this, I just use the 'S' command to save it
> to a file, then read it with a text editor or whatever.
> 
> 
> > I have often received mails from certain sites that contains several
> > attachments, which turn out to be just header information.  Can I tell
> > Pine not to pre-format these mails and just display them as raw?
> > 
> > Anyone using Pine to read emails sent from the Hewlett-Packard email
> > system will normally encounter such problems.
> > 
> > Yeo Eng Hee
> > 
> > -- 
> > -----------------------------------------------------------------
> >  For information about this mailing list, and its archives, see: 
> >  http://www.washington.edu/pine/pine-info/
> > -----------------------------------------------------------------
>